﻿/* -- rad grid -- */
.RadGrid_Classic 
{
    width:100%;
    border:none;
    color:#fff;
}
.MasterTable_Classic 
{
}
.GridRow_Classic, .GridAltRow_Classic
{
    color: #fff;
    background-color:Transparent;
    border:none;
}
.GridRow_Classic td a,
.GridAltRow_Classic td a 
{
    color:#fff;
}

.RadGrid_Classic,
.RadGrid_Classic table,
.GridFilterMenu_Classic table
{
	font-family:"Trebuchet MS", Arial,Verdana,Sans-Serif;
}

.RadGrid_Classic a
{
	color: #fff;
	text-decoration: underline;
}

.RadGrid_Classic a:hover
{
	text-decoration: underline;
	color: #666;
}
.GridRow_Classic td,
.GridAltRow_Classic td,
.GridEditRow_Classic td
{
    border:none;
}

th.GridHeader_Classic,
th.ResizeHeader_Classic,
td.GridHeader_Classic,
td.ResizeHeader_Classic
{
	background: #E9BD42;
	color: #fff;
	border: 0;
	text-align: left;
	border:none;
	padding:4px;
	
}
.GridHeader_Classic a 
{
    text-decoration:none;
}

.GridPager_Classic
{
	background: #E9BD42;
	color: #fff;
}
.GridPager_Classic td
{
	border: 0;
	
	padding: 3px 4px;
}

/* -- */


.rtWrapperContent div 
{
    color:#000 !important;
}